=== debian/changelog ===
xonsh (0.12.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Restrict Python < 3.10 from attempting to byte-compile
    xonsh/parsers/v310.py, which uses the new match keyword.
    (Closes: #1010742)
  * Patch: Revert pytest 8 support, incompatible with pytest 6.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 09 May 2022 14:28:10 -0400

xonsh (0.12.2+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Bump dependencies on python3-prompt-toolkit to >= 3.0.29, as we are
    depending on create_pipe_input being a context manager. (#1010198)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 09 May 2022 07:37:50 -0400

xonsh (0.12.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Set XONSH_DATA_DIR to a temporary directory while building sphinx docs.
    Fixes FTBFS when $HOME is not writeable.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 08 May 2022 09:52:44 -0400

xonsh (0.12.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #1010198)
  * Refresh patches.
  * Drop patches, superseded upstream:
    - 0005-fix-docs-build-fail-on-tracer-calls-without-spec.patch
    - test-pipelines-import.patch
  * Build-Depends on python3-myst-parser for docs.
  * Build-Depend and autopkgtest Depend on python3-virtualenv.
  * Build the docs within the source tree, as upstream's jinja extension
    expects (otherwise envvars.rst.out can't be located).
  * Tell dh_sphinxdoc to ignore envvars.rst.jinja2.html, the HTML file is
    called envvars.html.
  * Call dh_python3-ply and Depend on ${python3-ply:Depends}.
  * Patch: expect the system python to be called "python3", not "python".
  * Patch: Skip tests that require pytest-subprocess.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 08 May 2022 07:57:59 -0400
