## xonsh 0.13.3+dfsg

=== debian/changelog ===
xonsh (0.13.3+dfsg-1) unstable; urgency=medium

  * New upstream version 0.13.3+dfsg

 -- Gordon Ball <gordon@chronitis.net>  Sat, 01 Oct 2022 18:54:27 +0000

xonsh (0.13.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Dropped python3-binary.patch, superseded upstream.
  * Build-Depend on python3-setuptools >= 61, now required.
  * We no longer need to remove xon.sh from /usr/bin.
  * Patch out use of the furo template in docs, not packaged in Debian.
  * Drop patch virtualenv-20.16.patch, superseded upstream.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 14 Sep 2022 21:49:15 +0200

xonsh (0.12.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Forwarded python3-binary.patch.
  * Build with pybuild's pyproject plugin.
  * Patch: Add support for virtualenv > 20.16, which now uses stdlib pathlib.
  * Bump copyright.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 09 Aug 2022 13:44:11 +0200
