=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: xonsh
 Section: shells
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                help2man,
+               pybuild-plugin-pyproject,
                python3,
                python3-cloud-sptheme <!nodoc>,
                python3-docutils,
@@ -14,7 +15,7 @@
                python3-myst-parser <!nodoc>,
                python3-numpydoc <!nodoc>,
                python3-ply,
-               python3-setuptools,
+               python3-setuptools (>= 61),
                python3-sphinx <!nodoc>,
                python3-virtualenv,
 Vcs-Git: https://salsa.debian.org/python-team/packages/xonsh.git
