## xonsh 0.13.4+dfsg

=== docs/Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 # Internal variables.
 PAPEROPT_a4     = -D latex_paper_size=a4
 PAPEROPT_letter = -D latex_paper_size=letter
-ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
+ALLSPHINXOPTS   = -T -v -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
 
 DOCREPONAME = xonsh-docs
 DOCREPOURL  = git@github.com:xonsh/xonsh-docs.git
@@ -34,6 +34,7 @@
 
 clean:
 	-rm -rf $(BUILDDIR)/*
+	-rm -rf api/_autosummary/*
 
 html:
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
