=== debian/changelog ===
xonsh (0.13.4+dfsg-1) unstable; urgency=medium

  * New upstream version 0.13.4+dfsg

 -- Gordon Ball <gordon@chronitis.net>  Fri, 06 Jan 2023 22:47:21 +0000
