## xonsh 0.14.0+dfsg

=== debian/changelog ===
xonsh (0.14.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.14.0
  * Previously bundled xontribs (abbrevs, bashisms, free_cwd,
    whole_word_jumping, fish_completer, vox, autovox, voxapi, pdb, xog) have
    been transferred to separate upstream repositories, and are consequently
    dropped from this one. Until and unless they are independently packaged,
    they can be installed as `pip` packages.

 -- Gordon Ball <gordon@chronitis.net>  Wed, 05 Jul 2023 21:56:46 +0200
