=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,6 @@
 	         --no-info --include debian/xonsh.help2man -o debian/xonsh.1 \
 	         ./debian/tmp/usr/bin/xonsh
 	mkdir -p debian/tmp/usr/share/xonsh/
-	mv debian/tmp/usr/bin/xon.sh debian/tmp/usr/share/xonsh/
 	mv debian/tmp/usr/bin/xonsh-cat debian/tmp/usr/share/xonsh/
 	# install the jupyter kernel (no longer automatically handled by setup.py)
 	mkdir -p debian/tmp/usr/share/jupyter/kernels/xonsh
