## xonsh 0.14.1+dfsg

=== debian/changelog ===
xonsh (0.14.1+dfsg-1) unstable; urgency=medium

  * New upstream version 0.14.1+dfsg
  * d/rules: move all xonsh-* coreutil-reimplementation binaries to usr/share

 -- Gordon Ball <gordon@chronitis.net>  Fri, 06 Oct 2023 11:20:46 +0000
