## xonsh 0.14.3+dfsg

=== debian/changelog ===
xonsh (0.14.3+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)

  [ Stefano Rivera ]
  * Team upload.
  * Patch: Support Sphinx >= 5. (Closes: #1058096)
  * Build-Depends: python3-prompt-toolkit for auto docs.
  * Clean correctly. (Closes: #1048535)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 17 Dec 2023 13:41:44 -0400

xonsh (0.14.1+dfsg-2) UNRELEASED; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github

 -- Andreas Tille <tille@debian.org>  Thu, 14 Dec 2023 11:21:36 +0100
