## xonsh 0.14.4+dfsg

=== debian/changelog ===
xonsh (0.14.4+dfsg-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Correct bug number in previous changelog.

  [ Gordon Ball ]
  * New upstream version 0.14.4+dfsg
  * d/patches: drop sphinx-5, applied upstream

 -- Gordon Ball <gordon@chronitis.net>  Sat, 10 Feb 2024 22:38:40 +0100
