=== debian/rules ===
--- 
+++ 
@@ -3,16 +3,10 @@
 export LC_ALL=C.UTF-8
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k CHANGELOG.rst
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -f xonsh/lexer_table.py xonsh/parser_table.py
-	rm -rf docs/_build
-	find . -name '*.pyc' -delete
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
