## xonsh 0.15.1+dfsg

=== debian/changelog ===
xonsh (0.15.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Supports pytest 8. (Closes: #1063989)
  * Refresh patches.
  * Drop revert-pytest-8.patch, no longer needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 31 Mar 2024 12:30:13 -0400
