=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: xonsh
 Section: shells
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                help2man,
                pybuild-plugin-pyproject,
                python3,
@@ -14,6 +14,7 @@
                python3-jupyter-client,
                python3-myst-parser <!nodoc>,
                python3-numpydoc <!nodoc>,
+               python3-prompt-toolkit <!nodoc>,
                python3-ply,
                python3-setuptools (>= 61),
                python3-sphinx <!nodoc>,
