## xonsh 0.18.3+dfsg

=== debian/changelog ===
xonsh (0.18.3+dfsg-2) unstable; urgency=medium

  * Backport xonsh#5722 and #5725. These are both related to use of private
    methods in argparse, which were broken by changes in python 3.12.7
    (Closes: #1087103)

 -- Gordon Ball <gordon@chronitis.net>  Mon, 11 Nov 2024 22:28:03 +0100

xonsh (0.18.3+dfsg-1) unstable; urgency=medium

  [ Faidon Liambotis ]
  * Team upload.
  * New upstream release. (Closes: #1075749)
    - Rebase and reapply all patches.
  * Enable webconfig, previously disabled due to license incompatibilities.
    - Drop patch drop-webconfig.
    - Use the packaged version of Bootstrap.
  * Build the documentation with the furo Sphinx theme, now in Debian.
  * Build and test with pytest-subprocess, now in Debian.
  * Miscellaneous source-level changes:
    - Cleanup debian/xonsh.1 during "debian/rules clean".
    - wrap-and-sort debian/control.
    - Add a gbp.conf config file to enable pristine-tar.
  * Refactor debian/copyright to document all copyright authors and licenses
    found, and miscellaneous other cleanups in the process.
  * Bump Standards-Version to 4.7.0.

 -- Gordon Ball <gordon@chronitis.net>  Sat, 12 Oct 2024 18:48:26 +0000
