## xonsh 0.18.4+dfsg

=== debian/changelog ===
xonsh (0.18.4+dfsg-1) unstable; urgency=medium

  * New upstream version 0.18.4+dfsg

 -- Gordon Ball <gordon@chronitis.net>  Mon, 18 Nov 2024 21:43:03 +0100
