## xonsh 0.19.0+dfsg

=== debian/changelog ===
xonsh (0.19.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix deprecation warnings on Python 3.13 (closes: #1092797).

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Jan 2025 17:25:05 +0000
