## xonsh 0.19.1+dfsg

=== debian/changelog ===
xonsh (0.19.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 19 Jan 2025 19:43:12 +0000
