## xonsh 0.19.2+dfsg

=== debian/changelog ===
xonsh (0.19.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 14 Feb 2025 02:20:06 +0000
