## xonsh 0.19.4%2Bdfsg

=== debian/changelog ===
xonsh (0.19.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 08 Apr 2025 21:51:07 +0100
