## xonsh 0.19.4+dfsg

=== debian/rules ===
--- 
+++ 
@@ -26,5 +26,8 @@
 	mkdir -p debian/tmp/usr/share/jupyter/kernels/xonsh
 	echo '{"argv": ["/usr/bin/python3", "-m", "xonsh.jupyter_kernel", "-f", "{connection_file}"], "display_name": "Xonsh", "language": "xonsh", "codemirror_mode": "shell"}' > debian/tmp/usr/share/jupyter/kernels/xonsh/kernel.json
 
+execute_after_dh_auto_clean:
+	-rm -f debian/xonsh.1
+
 execute_before_dh_python3:
 	dh_python3-ply xonsh/completion_parser_table.py xonsh/parser_table.py
