## xonsh 0.19.9+dfsg

=== debian/changelog ===
xonsh (0.19.9+dfsg-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * remove ancient debian/xonsh.bcep

  [ Gordon Ball ]
  * New upstream version 0.19.9+dfsg
  * d/patches: refresh
  * d/control: standards-version 4.7.2
  * d/patches: drop deprecated docutils ErrorString
  * d/rules: changelog renamed to CHANGELOG.md
  * d/control: drop now-unneeded rules-requires-root

 -- Gordon Ball <gordon@chronitis.net>  Mon, 13 Oct 2025 21:58:26 +0200
