=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xonsh
 Section: shells
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Gordon Ball <gordon@chronitis.net>,
@@ -24,7 +24,6 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/xonsh.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/xonsh
 Homepage: https://xon.sh/
-Rules-Requires-Root: no
 
 Package: xonsh
 Architecture: all
