=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_installchangelogs:
-	dh_installchangelogs -k CHANGELOG.rst
+	dh_installchangelogs -k CHANGELOG.md
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
