=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://github.com/xonsh/xonsh/tags .*/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
