## xonsh 0.22.0+dfsg

=== debian/changelog ===
xonsh (0.22.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.22.0+dfsg
  * d/patches: refresh
  * d/watch: upgrade to version 5

 -- Gordon Ball <gordon@chronitis.net>  Fri, 19 Dec 2025 21:34:44 +0100
