=== debian/watch ===
Version: 5
Template: Github
Owner: xonsh
Project: xonsh
Repacksuffix: +dfsg
Dversion-Mangle: auto
