=== debian/changelog ===
xonsh (0.22.3+dfsg-1) unstable; urgency=medium

  * New upstream version 0.22.3+dfsg
  * d/patches: rebase, drop 0004-drop-deprecated-docutils-errorstring
  * d/control: standards-version 4.7.3, drop priority

 -- Gordon Ball <gordon@chronitis.net>  Sun, 08 Feb 2026 21:08:51 +0100
