=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: xonsh
 Section: shells
-Priority: optional
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Gordon Ball <gordon@chronitis.net>,
